.homepage .navbar-nav .nav-item{display: block;}
.homepage .navbar-nav{width: 166px}
.homepage .collapse.navbar-collapse{width: calc(100% - 159px)}
.dropdown-item:focus, .dropdown-item:hover{background-color: transparent}
.navbar{display: block;z-index: 999}
.navbar-brand{padding: 0; vertical-align: middle; position: initial; margin-right: 0; margin-left: 20px}
.navbar-brand-Catalyst{padding-top: 15px}
a.navbar-brand:before{content: none}
.collapse.navbar-collapse{display: inline-block !important; vertical-align: middle; width: calc(100% - 330px ); text-align: right; padding: 0;  -webkit-transition: all 0.9s; /* Safari prior 6.1 */ transition: all 0.9s; }
.nav-item{display: inline-block;padding-bottom: 0}
.navbar-toggler{position: initial}
.single-articles .navbar ul{margin-bottom: 0}
.single-articles .navbar ul li{padding-bottom: 0}
.navbar-toggler-icon{ -webkit-transition: all 0.5s; transition: all 0.5s;}
.metaShare { margin-top: 20px; }
.homepage .navbar-nav a{color: #fff}

.homepage .navbar{border: none; box-shadow: none}
.homepage .navbar-brand{vertical-align: top}
.homepage .hamburger{background-color: #fff}
.homepage .hamburger:before{background-color: #fff}
.homepage .hamburger:after{background-color: #fff}

body .navbar.active .hamburger{background-color: transparent}
.active .hamburger:before{transform: rotate(45deg) translate(0,0);}
.active .hamburger:after{transform: rotate(-45deg) translate(3px,-5px);}

@media only screen and (max-width: 900px) {
	.homepage .collapse.navbar-collapse { width: 300px; }
	.navbar .navbar-toggler{margin-top: 20px; position: absolute; z-index: 9999; top: 40px; margin-top: 0; right: 40px}
  .collapse.navbar-collapse{position: absolute; background-color: #f9c102; top: 0; right: -300px; width: 300px; text-align: right; padding-right: 40px; height: 100vh; right: -300px}
	.active .collapse.navbar-collapse{right: 0}
	.collapse.navbar-collapse .nav-link{text-align: right;}
	.navbar-expand-md .navbar-nav .nav-link{padding: 0}
	.navbar-toggler{padding: 0; margin: auto; margin-right: 7px; width: 30px}
	.navbar .navbar-nav{display: block !important; margin-top: 93px}
	.homepage .nav-item{text-align: right}
	.nav-item{margin-bottom: 40px}
	body.homepage .nav-item a{color: #000}
	body .nav-item.nav-last a{color: #000}

}

@media screen and (max-width: 600px){
	body #wpadminbar { position: fixed; }
}
